import 'package:fis_i18n/i18n.dart';

class PageHelper {
  static int maxInputLength_general() {
    return i18nBook.isCurrentRussian
        ? 60
        : (i18nBook.isCurrentEnglish ? 40 : 20);
  }
}
